# animated_sorter

## Description
A mini project in python where a Bubble sort is animated in the terminal

## Quick start
1. Dowload the project

2. Open a terminal taht supports Python 3 and move to the project repository

2. Enter the commande : __python3 tri.py__
